_RtpTimer Struct Reference

## Data Fields

int | state
RtpTimerFunc | timer_init
RtpTimerFunc | timer_do
RtpTimerFunc | timer_uninit
struct timeval | interval

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/raspberrypi2/build/tmp-angstrom-glibc/work/armv7at2hf-neon-vfpv4-angstrom-linux-gnueabi/ortp/0.16.5-r1.1/ortp-0.16.5/src/rtptimer.h